Varios atacantes están empleando páginas  webs comprometidas con vistas a llevar a cabo una nueva vulnerabilidad, aún sin protección en Flash Player, según anuncia Symantec en su blog.

Los atacantes recurren a un kit de exploit llamado Angler que están preparados para explotar vulnerabilidades en navegadores o programas tan extendidos como Java, Flash Player, Adobe Reader o Silverlight. Este último creció un 228% en el 2014  según el Estudio Anual de Seguridad de Symantec.

Estos kits explotan vulnerabilidades conocida por es importante actualizar los navegadores y los plugins. Ante esta situación Symantec afirma de momento Adobe no ha confirmado la existencia de esta vulnerabilidad.

 

 

About Author

Avatar

Deja un comentario